# Re: microtek E6 problems

David Mosberger-Tang (David.Mosberger@acm.org)
Tue, 24 Feb 1998 09:16:50 -0800

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "lj article now available"
- Previous message: Matto Marjanovic: "Re: microtek E6 problems"
- In reply to: Matto Marjanovic: "Re: microtek E6 problems"

>>>>> On Tue, 24 Feb 1998 12:00:03 -0500, Matto Marjanovic <maddog@mir.com> said:

Matto> (Hey, perhaps it would also help in general if some mention
Matto> of x, y, l, w were made in the scanimage man page? These
Matto> options are pretty ubiquitously used by all devices, but no
Matto> mention or hint of their existence is in the man page.)

With "scanimage -d mustek:/dev/scanner --help", I get:

:
Geometry:
-l 0..220mm [0]
Top-left x position of scan area.
-t 0..292mm [0]
Top-left y position of scan area.
-x 0..220mm [220]
Width of scan-area.
-y 0..292mm [292]
Height of scan-area.
:

Seems to be there just fine.

I got permission to make my SANE article (published in Linux Journal
in March 1998) available online. Reading it should help to avoid the
most basic errors (such as not picking the right device when
specifying --help).

Matto, will you send me a note/patch when the new Microtek backend is
ready?

Thanks,

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: David Mosberger-Tang: "lj article now available"
- Previous message: Matto Marjanovic: "Re: microtek E6 problems"
- In reply to: Matto Marjanovic: "Re: microtek E6 problems"